[submodule "mysite/submodule/ck-ntuh-net"]
	path = mysite/submodule/ck-ntuh-net
	url = ssh://git@forgejo.mdi.bar:2401/xfr/ck-ntuh-net.git
[submodule "mysite/submodule/ntuhgov"]
	path = mysite/submodule/ntuhgov
	url = ssh://git@forgejo.mdi.bar:2401/xfr/ntuhgov.git
